tamarin-prover-utils-1.2.2: Utility library for the tamarin prover.

Copyright | (c) 2011 Benedikt Schmidt
License | GPL v3 (see LICENSE)
Maintainer | Benedikt Schmidt <beschmi@gmail.com>
Safe Haskell | Safe
Language | Haskell98

Debug.Trace.Ignore

Description

Module that can be imported to ignore calls to `trace`.

Synopsis

- trace :: a -> b -> b

# Documentation

trace :: a -> b -> b #

`trace a b` returns the second argument.